/*
 * @Author: 赵伟
 * @Date: 2025-03-31 16:38:59
 * @Description: 实验可视化 Tensorboard
 */

import IframePage, { IframePageType } from '@/components/IFramePage';

function TensorboardPage() {
  return <IframePage type={IframePageType.TensorBoard}></IframePage>;
}
export default TensorboardPage;
